Index: ram/execkey.s
===================================================================
--- ram/execkey.s	(revision 84c01255fcf53ea395d67ce5468972fe0ba4aca6)
+++ ram/execkey.s	(revision 27c8d4002e04fa5beee2de6454fd13922f10e079)
@@ -9,21 +9,21 @@
 LOC_SUB		=	1
 
-		.xdef	_execkey
-
-		.xref	_xgetran
-
-		.xref	_rsntab
-		.xref	_expbit
-		.xref	_io_fpu
-		.xref	_legato
-		.xref	_prstab
-		.xref	_ptoftab
-		.xref	_timemlt
-		.xref	_valents
-		.xref	_vbufs
-		.xref	_vce2grp
-		.xref	_vce2trg
-		.xref	_veltab
-		.xref	_vpsms
+		.xdef	execkey
+
+		.xref	xgetran
+
+		.xref	rsntab
+		.xref	expbit
+		.xref	io_fpu
+		.xref	legato
+		.xref	prstab
+		.xref	ptoftab
+		.xref	timemlt
+		.xref	valents
+		.xref	vbufs
+		.xref	vce2grp
+		.xref	vce2trg
+		.xref	veltab
+		.xref	vpsms
 
 		.page
@@ -81,5 +81,5 @@
 | {
 
-_execkey:	link	A6,#LASTLOCL
+execkey:	link	A6,#LASTLOCL
 		movem.l	D2-R_FPMANT/A_SMP-A_FP,-(sp)
 
@@ -94,5 +94,5 @@
 
 		lsr.w	#1,D0
-		lea	_vce2trg,A0
+		lea	vce2trg,A0
 		move.w	TRG(A6),0(A0,D0.W)
 
@@ -101,5 +101,5 @@
 		move.w	VCE(A6),A0
 		add.l	A0,A0
-		move.l	#_vce2grp,A1
+		move.l	#vce2grp,A1
 		clr.l	D0
 		move.w	0(A0,A1.l),D0
@@ -136,5 +136,5 @@
 		ext.l	D0
 		move.l	D0,A_FPU
-		add.l	#_io_fpu+0x4000,A_FPU
+		add.l	#io_fpu+0x4000,A_FPU
 
 |	fp = &ip->idhfnc[0];
@@ -172,5 +172,5 @@
 		lsl.l	#2,D0
 		add.l	D1,D0
-		add.l	#_valents,D0
+		add.l	#valents,D0
 		move.l	D0,VEP(A6)
 
@@ -180,5 +180,5 @@
 		add.l	A0,A0
 		add.l	A0,A0
-		add.l	#_vpsms,A0
+		add.l	#vpsms,A0
 		move.l	(A0),A_SMP
 
@@ -261,5 +261,5 @@
 
 F00L117:	move	MLTVAL(A6),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		move	D0,TSRCVAL(A6)
 
@@ -287,5 +287,5 @@
 		move.w	D0,A0
 		add.l	A0,A0
-		add.l	#_ptoftab,A0
+		add.l	#ptoftab,A0
 		move.w	(A0),TSRCVAL(A6)
 
@@ -299,5 +299,5 @@
 F00L120:	move.w	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_veltab,A0
+		add.l	#veltab,A0
 		move.w	(A0),TSRCVAL(A6)
 
@@ -311,5 +311,5 @@
 F00L121:	move.w	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_prstab,A0
+		add.l	#prstab,A0
 		move.w	(A0),TSRCVAL(A6)
 
@@ -369,5 +369,5 @@
 F00L139:	move.l	PT(A6),A0
 		move	4(A0),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		ext.l	D0
 		move.l	D0,LTMP(A6)
@@ -397,5 +397,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		move.l	#_ptoftab,A1
+		move.l	#ptoftab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -411,5 +411,5 @@
 F00L142:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_veltab,A1
+		move.l	#veltab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -427,5 +427,5 @@
 F00L143:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_prstab,A1
+		move.l	#prstab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -450,5 +450,5 @@
 		add.l	D1,D0
 		move.l	D0,A0
-		move.l	#_valents,A1
+		move.l	#valents,A1
 		clr.l	D0
 		move	8(A0,A1.l),D0
@@ -517,5 +517,5 @@
 		move.w	D0,D2
 		andi.w	#0xFFF0,D0
-		move.w	_timemlt,D1
+		move.w	timemlt,D1
 		muls	D1,D0
 		move.l	#15,D1
@@ -528,5 +528,5 @@
 		move	D2,A0
 		add.l	A0,A0
-		add.l	#_expbit,A0
+		add.l	#expbit,A0
 		move	(A0),R_FPEXP
 
@@ -700,8 +700,8 @@
 |	return;
 |    }
-FN01:		tst.w	_legato
+FN01:		tst.w	legato
 		beq	FN01AA
 
-		clr.w	_legato
+		clr.w	legato
 		bra	FNEXIT
 
@@ -729,5 +729,5 @@
 		ext.l	D0
 		move.l	D0,A_FPU
-		add.l	#_io_fpu+0x4000,A_FPU
+		add.l	#io_fpu+0x4000,A_FPU
 
 |	fp = &ip->idhfnc[1];
@@ -766,5 +766,5 @@
 		lsl.l	#2,D0
 		add.l	D1,D0
-		add.l	#_valents,D0
+		add.l	#valents,D0
 		move.l	D0,VEP(A6)
 
@@ -774,5 +774,5 @@
 		add.l	A0,A0
 		add.l	A0,A0
-		add.l	#_vpsms,A0
+		add.l	#vpsms,A0
 		move.l	(A0),A_SMP
 
@@ -855,5 +855,5 @@
 
 F01L117:	move	MLTVAL(A6),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		move	D0,TSRCVAL(A6)
 
@@ -881,5 +881,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		add.l	#_ptoftab,A0
+		add.l	#ptoftab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -893,5 +893,5 @@
 F01L120:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_veltab,A0
+		add.l	#veltab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -905,5 +905,5 @@
 F01L121:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_prstab,A0
+		add.l	#prstab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -963,5 +963,5 @@
 F01L139:	move.l	PT(A6),A0
 		move	4(A0),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		ext.l	D0
 		move.l	D0,LTMP(A6)
@@ -991,5 +991,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		move.l	#_ptoftab,A1
+		move.l	#ptoftab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -1005,5 +1005,5 @@
 F01L142:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_veltab,A1
+		move.l	#veltab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -1021,5 +1021,5 @@
 F01L143:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_prstab,A1
+		move.l	#prstab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -1044,5 +1044,5 @@
 		add.l	D1,D0
 		move.l	D0,A0
-		move.l	#_valents,A1
+		move.l	#valents,A1
 		clr.l	D0
 		move	8(A0,A1.l),D0
@@ -1111,5 +1111,5 @@
 		move.w	D0,D2
 		andi.w	#0xFFF0,D0
-		move.w	_timemlt,D1
+		move.w	timemlt,D1
 		muls	D1,D0
 		move.l	#15,D1
@@ -1122,5 +1122,5 @@
 		move	D2,A0
 		add.l	A0,A0
-		add.l	#_expbit,A0
+		add.l	#expbit,A0
 		move	(A0),R_FPEXP
 
@@ -1278,5 +1278,5 @@
 		ext.l	D0
 		move.l	D0,A_FPU
-		add.l	#_io_fpu+0x4000,A_FPU
+		add.l	#io_fpu+0x4000,A_FPU
 
 |	fp = &ip->idhfnc[2];
@@ -1315,5 +1315,5 @@
 		lsl.l	#2,D0
 		add.l	D1,D0
-		add.l	#_valents,D0
+		add.l	#valents,D0
 		move.l	D0,VEP(A6)
 
@@ -1323,5 +1323,5 @@
 		add.l	A0,A0
 		add.l	A0,A0
-		add.l	#_vpsms,A0
+		add.l	#vpsms,A0
 		move.l	(A0),A_SMP
 
@@ -1404,5 +1404,5 @@
 
 F02L117:	move	MLTVAL(A6),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		move	D0,TSRCVAL(A6)
 
@@ -1430,5 +1430,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		add.l	#_ptoftab,A0
+		add.l	#ptoftab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -1442,5 +1442,5 @@
 F02L120:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_veltab,A0
+		add.l	#veltab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -1454,5 +1454,5 @@
 F02L121:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_prstab,A0
+		add.l	#prstab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -1512,5 +1512,5 @@
 F02L139:	move.l	PT(A6),A0
 		move	4(A0),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		ext.l	D0
 		move.l	D0,LTMP(A6)
@@ -1540,5 +1540,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		move.l	#_ptoftab,A1
+		move.l	#ptoftab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -1554,5 +1554,5 @@
 F02L142:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_veltab,A1
+		move.l	#veltab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -1570,5 +1570,5 @@
 F02L143:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_prstab,A1
+		move.l	#prstab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -1593,5 +1593,5 @@
 		add.l	D1,D0
 		move.l	D0,A0
-		move.l	#_valents,A1
+		move.l	#valents,A1
 		clr.l	D0
 		move	8(A0,A1.l),D0
@@ -1660,5 +1660,5 @@
 		move.w	D0,D2
 		andi.w	#0xFFF0,D0
-		move.w	_timemlt,D1
+		move.w	timemlt,D1
 		muls	D1,D0
 		move.l	#15,D1
@@ -1671,5 +1671,5 @@
 		move	D2,A0
 		add.l	A0,A0
-		add.l	#_expbit,A0
+		add.l	#expbit,A0
 		move	(A0),R_FPEXP
 
@@ -1827,5 +1827,5 @@
 		ext.l	D0
 		move.l	D0,A_FPU
-		add.l	#_io_fpu+0x4000,A_FPU
+		add.l	#io_fpu+0x4000,A_FPU
 
 |	fp = &ip->idhfnc[3];
@@ -1864,5 +1864,5 @@
 		lsl.l	#2,D0
 		add.l	D1,D0
-		add.l	#_valents,D0
+		add.l	#valents,D0
 		move.l	D0,VEP(A6)
 
@@ -1872,5 +1872,5 @@
 		add.l	A0,A0
 		add.l	A0,A0
-		add.l	#_vpsms,A0
+		add.l	#vpsms,A0
 		move.l	(A0),A_SMP
 
@@ -1953,5 +1953,5 @@
 
 F03L117:	move	MLTVAL(A6),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		move	D0,TSRCVAL(A6)
 
@@ -1979,5 +1979,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		add.l	#_ptoftab,A0
+		add.l	#ptoftab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -1991,5 +1991,5 @@
 F03L120:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_veltab,A0
+		add.l	#veltab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -2003,5 +2003,5 @@
 F03L121:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_prstab,A0
+		add.l	#prstab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -2061,5 +2061,5 @@
 F03L139:	move.l	PT(A6),A0
 		move	4(A0),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		ext.l	D0
 		move.l	D0,LTMP(A6)
@@ -2089,5 +2089,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		move.l	#_ptoftab,A1
+		move.l	#ptoftab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -2103,5 +2103,5 @@
 F03L142:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_veltab,A1
+		move.l	#veltab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -2119,5 +2119,5 @@
 F03L143:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_prstab,A1
+		move.l	#prstab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -2142,5 +2142,5 @@
 		add.l	D1,D0
 		move.l	D0,A0
-		move.l	#_valents,A1
+		move.l	#valents,A1
 		clr.l	D0
 		move	8(A0,A1.l),D0
@@ -2209,5 +2209,5 @@
 		move.w	D0,D2
 		andi.w	#0xFFF0,D0
-		move.w	_timemlt,D1
+		move.w	timemlt,D1
 		muls	D1,D0
 		move.l	#15,D1
@@ -2220,5 +2220,5 @@
 		move	D2,A0
 		add.l	A0,A0
-		add.l	#_expbit,A0
+		add.l	#expbit,A0
 		move	(A0),R_FPEXP
 
@@ -2376,5 +2376,5 @@
 		ext.l	D0
 		move.l	D0,A_FPU
-		add.l	#_io_fpu+0x4000,A_FPU
+		add.l	#io_fpu+0x4000,A_FPU
 
 |	fp = &ip->idhfnc[4];
@@ -2390,5 +2390,5 @@
 |		output resonance via table lookup with FPU interrupts off
 
-		lea	_rsntab,A0
+		lea	rsntab,A0
 		clr.w	D0
 		move.b	9(A_FP),D0
@@ -2401,5 +2401,5 @@
 		ext.l	D0
 		move.l	D0,A0
-		add.l	#_io_fpu+0x4000,A0
+		add.l	#io_fpu+0x4000,A0
 		move.w	sr,OLDI(A6)
 		move.w	#FPU_DI,sr
@@ -2440,5 +2440,5 @@
 		lsl.l	#2,D0
 		add.l	D1,D0
-		add.l	#_valents,D0
+		add.l	#valents,D0
 		move.l	D0,VEP(A6)
 
@@ -2448,5 +2448,5 @@
 		add.l	A0,A0
 		add.l	A0,A0
-		add.l	#_vpsms,A0
+		add.l	#vpsms,A0
 		move.l	(A0),A_SMP
 
@@ -2529,5 +2529,5 @@
 
 F04L117:	move	MLTVAL(A6),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		move	D0,TSRCVAL(A6)
 
@@ -2555,5 +2555,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		add.l	#_ptoftab,A0
+		add.l	#ptoftab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -2567,5 +2567,5 @@
 F04L120:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_veltab,A0
+		add.l	#veltab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -2579,5 +2579,5 @@
 F04L121:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_prstab,A0
+		add.l	#prstab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -2656,5 +2656,5 @@
 F04L139:	move.l	PT(A6),A0
 		move	4(A0),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		ext.l	D0
 		move.l	D0,LTMP(A6)
@@ -2684,5 +2684,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		move.l	#_ptoftab,A1
+		move.l	#ptoftab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -2698,5 +2698,5 @@
 F04L142:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_veltab,A1
+		move.l	#veltab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -2714,5 +2714,5 @@
 F04L143:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_prstab,A1
+		move.l	#prstab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -2737,5 +2737,5 @@
 		add.l	D1,D0
 		move.l	D0,A0
-		move.l	#_valents,A1
+		move.l	#valents,A1
 		clr.l	D0
 		move	8(A0,A1.l),D0
@@ -2804,5 +2804,5 @@
 		move.w	D0,D2
 		andi.w	#0xFFF0,D0
-		move.w	_timemlt,D1
+		move.w	timemlt,D1
 		muls	D1,D0
 		move.l	#15,D1
@@ -2815,5 +2815,5 @@
 		move	D2,A0
 		add.l	A0,A0
-		add.l	#_expbit,A0
+		add.l	#expbit,A0
 		move	(A0),R_FPEXP
 
@@ -2990,5 +2990,5 @@
 		ext.l	D0
 		move.l	D0,A_FPU
-		add.l	#_io_fpu+0x4000,A_FPU
+		add.l	#io_fpu+0x4000,A_FPU
 
 |	fp = &ip->idhfnc[5];
@@ -3027,5 +3027,5 @@
 		lsl.l	#2,D0
 		add.l	D1,D0
-		add.l	#_valents,D0
+		add.l	#valents,D0
 		move.l	D0,VEP(A6)
 
@@ -3035,5 +3035,5 @@
 		add.l	A0,A0
 		add.l	A0,A0
-		add.l	#_vpsms,A0
+		add.l	#vpsms,A0
 		move.l	(A0),A_SMP
 
@@ -3116,5 +3116,5 @@
 
 F05L117:	move	MLTVAL(A6),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		move	D0,TSRCVAL(A6)
 
@@ -3142,5 +3142,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		add.l	#_ptoftab,A0
+		add.l	#ptoftab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -3154,5 +3154,5 @@
 F05L120:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_veltab,A0
+		add.l	#veltab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -3166,5 +3166,5 @@
 F05L121:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_prstab,A0
+		add.l	#prstab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -3214,5 +3214,5 @@
 F05L139:	move.l	PT(A6),A0
 		move	4(A0),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		ext.l	D0
 		move.l	D0,LTMP(A6)
@@ -3242,5 +3242,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		move.l	#_ptoftab,A1
+		move.l	#ptoftab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -3256,5 +3256,5 @@
 F05L142:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_veltab,A1
+		move.l	#veltab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -3272,5 +3272,5 @@
 F05L143:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_prstab,A1
+		move.l	#prstab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -3295,5 +3295,5 @@
 		add.l	D1,D0
 		move.l	D0,A0
-		move.l	#_valents,A1
+		move.l	#valents,A1
 		clr.l	D0
 		move	8(A0,A1.l),D0
@@ -3362,5 +3362,5 @@
 		move.w	D0,D2
 		andi.w	#0xFFF0,D0
-		move.w	_timemlt,D1
+		move.w	timemlt,D1
 		muls	D1,D0
 		move.l	#15,D1
@@ -3373,5 +3373,5 @@
 		move	D2,A0
 		add.l	A0,A0
-		add.l	#_expbit,A0
+		add.l	#expbit,A0
 		move	(A0),R_FPEXP
 
@@ -3549,5 +3549,5 @@
 		ext.l	D0
 		move.l	D0,A_FPU
-		add.l	#_io_fpu+0x4000,A_FPU
+		add.l	#io_fpu+0x4000,A_FPU
 
 |	fp = &ip->idhfnc[6];
@@ -3586,5 +3586,5 @@
 		lsl.l	#2,D0
 		add.l	D1,D0
-		add.l	#_valents,D0
+		add.l	#valents,D0
 		move.l	D0,VEP(A6)
 
@@ -3594,5 +3594,5 @@
 		add.l	A0,A0
 		add.l	A0,A0
-		add.l	#_vpsms,A0
+		add.l	#vpsms,A0
 		move.l	(A0),A_SMP
 
@@ -3675,5 +3675,5 @@
 
 F06L117:	move	MLTVAL(A6),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		move	D0,TSRCVAL(A6)
 
@@ -3701,5 +3701,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		add.l	#_ptoftab,A0
+		add.l	#ptoftab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -3713,5 +3713,5 @@
 F06L120:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_veltab,A0
+		add.l	#veltab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -3725,5 +3725,5 @@
 F06L121:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_prstab,A0
+		add.l	#prstab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -3773,5 +3773,5 @@
 F06L139:	move.l	PT(A6),A0
 		move	4(A0),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		ext.l	D0
 		move.l	D0,LTMP(A6)
@@ -3801,5 +3801,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		move.l	#_ptoftab,A1
+		move.l	#ptoftab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -3815,5 +3815,5 @@
 F06L142:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_veltab,A1
+		move.l	#veltab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -3831,5 +3831,5 @@
 F06L143:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_prstab,A1
+		move.l	#prstab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -3854,5 +3854,5 @@
 		add.l	D1,D0
 		move.l	D0,A0
-		move.l	#_valents,A1
+		move.l	#valents,A1
 		clr.l	D0
 		move	8(A0,A1.l),D0
@@ -3921,5 +3921,5 @@
 		move.w	D0,D2
 		andi.w	#0xFFF0,D0
-		move.w	_timemlt,D1
+		move.w	timemlt,D1
 		muls	D1,D0
 		move.l	#15,D1
@@ -3932,5 +3932,5 @@
 		move	D2,A0
 		add.l	A0,A0
-		add.l	#_expbit,A0
+		add.l	#expbit,A0
 		move	(A0),R_FPEXP
 
@@ -4074,5 +4074,5 @@
 		ext.l	D0
 		move.l	D0,A_FPU
-		add.l	#_io_fpu+0x4000,A_FPU
+		add.l	#io_fpu+0x4000,A_FPU
 
 |	fp = &ip->idhfnc[7];
@@ -4111,5 +4111,5 @@
 		lsl.l	#2,D0
 		add.l	D1,D0
-		add.l	#_valents,D0
+		add.l	#valents,D0
 		move.l	D0,VEP(A6)
 
@@ -4119,5 +4119,5 @@
 		add.l	A0,A0
 		add.l	A0,A0
-		add.l	#_vpsms,A0
+		add.l	#vpsms,A0
 		move.l	(A0),A_SMP
 
@@ -4200,5 +4200,5 @@
 
 F07L117:	move	MLTVAL(A6),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		move	D0,TSRCVAL(A6)
 
@@ -4226,5 +4226,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		add.l	#_ptoftab,A0
+		add.l	#ptoftab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -4238,5 +4238,5 @@
 F07L120:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_veltab,A0
+		add.l	#veltab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -4250,5 +4250,5 @@
 F07L121:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_prstab,A0
+		add.l	#prstab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -4298,5 +4298,5 @@
 F07L139:	move.l	PT(A6),A0
 		move	4(A0),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		ext.l	D0
 		move.l	D0,LTMP(A6)
@@ -4326,5 +4326,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		move.l	#_ptoftab,A1
+		move.l	#ptoftab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -4340,5 +4340,5 @@
 F07L142:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_veltab,A1
+		move.l	#veltab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -4356,5 +4356,5 @@
 F07L143:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_prstab,A1
+		move.l	#prstab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -4379,5 +4379,5 @@
 		add.l	D1,D0
 		move.l	D0,A0
-		move.l	#_valents,A1
+		move.l	#valents,A1
 		clr.l	D0
 		move	8(A0,A1.l),D0
@@ -4446,5 +4446,5 @@
 		move.w	D0,D2
 		andi.w	#0xFFF0,D0
-		move.w	_timemlt,D1
+		move.w	timemlt,D1
 		muls	D1,D0
 		move.l	#15,D1
@@ -4457,5 +4457,5 @@
 		move	D2,A0
 		add.l	A0,A0
-		add.l	#_expbit,A0
+		add.l	#expbit,A0
 		move	(A0),R_FPEXP
 
@@ -4599,5 +4599,5 @@
 		ext.l	D0
 		move.l	D0,A_FPU
-		add.l	#_io_fpu+0x4000,A_FPU
+		add.l	#io_fpu+0x4000,A_FPU
 
 |	fp = &ip->idhfnc[8];
@@ -4636,5 +4636,5 @@
 		lsl.l	#2,D0
 		add.l	D1,D0
-		add.l	#_valents,D0
+		add.l	#valents,D0
 		move.l	D0,VEP(A6)
 
@@ -4644,5 +4644,5 @@
 		add.l	A0,A0
 		add.l	A0,A0
-		add.l	#_vpsms,A0
+		add.l	#vpsms,A0
 		move.l	(A0),A_SMP
 
@@ -4725,5 +4725,5 @@
 
 F08L117:	move	MLTVAL(A6),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		move	D0,TSRCVAL(A6)
 
@@ -4751,5 +4751,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		add.l	#_ptoftab,A0
+		add.l	#ptoftab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -4763,5 +4763,5 @@
 F08L120:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_veltab,A0
+		add.l	#veltab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -4775,5 +4775,5 @@
 F08L121:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_prstab,A0
+		add.l	#prstab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -4823,5 +4823,5 @@
 F08L139:	move.l	PT(A6),A0
 		move	4(A0),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		ext.l	D0
 		move.l	D0,LTMP(A6)
@@ -4851,5 +4851,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		move.l	#_ptoftab,A1
+		move.l	#ptoftab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -4865,5 +4865,5 @@
 F08L142:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_veltab,A1
+		move.l	#veltab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -4881,5 +4881,5 @@
 F08L143:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_prstab,A1
+		move.l	#prstab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -4904,5 +4904,5 @@
 		add.l	D1,D0
 		move.l	D0,A0
-		move.l	#_valents,A1
+		move.l	#valents,A1
 		clr.l	D0
 		move	8(A0,A1.l),D0
@@ -4971,5 +4971,5 @@
 		move.w	D0,D2
 		andi.w	#0xFFF0,D0
-		move.w	_timemlt,D1
+		move.w	timemlt,D1
 		muls	D1,D0
 		move.l	#15,D1
@@ -4982,5 +4982,5 @@
 		move	D2,A0
 		add.l	A0,A0
-		add.l	#_expbit,A0
+		add.l	#expbit,A0
 		move	(A0),R_FPEXP
 
@@ -5124,5 +5124,5 @@
 		ext.l	D0
 		move.l	D0,A_FPU
-		add.l	#_io_fpu+0x4000,A_FPU
+		add.l	#io_fpu+0x4000,A_FPU
 
 |	fp = &ip->idhfnc[9];
@@ -5161,5 +5161,5 @@
 		lsl.l	#2,D0
 		add.l	D1,D0
-		add.l	#_valents,D0
+		add.l	#valents,D0
 		move.l	D0,VEP(A6)
 
@@ -5169,5 +5169,5 @@
 		add.l	A0,A0
 		add.l	A0,A0
-		add.l	#_vpsms,A0
+		add.l	#vpsms,A0
 		move.l	(A0),A_SMP
 
@@ -5250,5 +5250,5 @@
 
 F09L117:	move	MLTVAL(A6),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		move	D0,TSRCVAL(A6)
 
@@ -5276,5 +5276,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		add.l	#_ptoftab,A0
+		add.l	#ptoftab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -5288,5 +5288,5 @@
 F09L120:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_veltab,A0
+		add.l	#veltab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -5300,5 +5300,5 @@
 F09L121:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_prstab,A0
+		add.l	#prstab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -5348,5 +5348,5 @@
 F09L139:	move.l	PT(A6),A0
 		move	4(A0),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		ext.l	D0
 		move.l	D0,LTMP(A6)
@@ -5376,5 +5376,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		move.l	#_ptoftab,A1
+		move.l	#ptoftab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -5390,5 +5390,5 @@
 F09L142:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_veltab,A1
+		move.l	#veltab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -5406,5 +5406,5 @@
 F09L143:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_prstab,A1
+		move.l	#prstab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -5429,5 +5429,5 @@
 		add.l	D1,D0
 		move.l	D0,A0
-		move.l	#_valents,A1
+		move.l	#valents,A1
 		clr.l	D0
 		move	8(A0,A1.l),D0
@@ -5496,5 +5496,5 @@
 		move.w	D0,D2
 		andi.w	#0xFFF0,D0
-		move.w	_timemlt,D1
+		move.w	timemlt,D1
 		muls	D1,D0
 		move.l	#15,D1
@@ -5507,5 +5507,5 @@
 		move	D2,A0
 		add.l	A0,A0
-		add.l	#_expbit,A0
+		add.l	#expbit,A0
 		move	(A0),R_FPEXP
 
@@ -5649,5 +5649,5 @@
 		ext.l	D0
 		move.l	D0,A_FPU
-		add.l	#_io_fpu+0x4000,A_FPU
+		add.l	#io_fpu+0x4000,A_FPU
 
 |	fp = &ip->idhfnc[10];
@@ -5686,5 +5686,5 @@
 		lsl.l	#2,D0
 		add.l	D1,D0
-		add.l	#_valents,D0
+		add.l	#valents,D0
 		move.l	D0,VEP(A6)
 
@@ -5694,5 +5694,5 @@
 		add.l	A0,A0
 		add.l	A0,A0
-		add.l	#_vpsms,A0
+		add.l	#vpsms,A0
 		move.l	(A0),A_SMP
 
@@ -5775,5 +5775,5 @@
 
 F10L117:	move	MLTVAL(A6),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		move	D0,TSRCVAL(A6)
 
@@ -5801,5 +5801,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		add.l	#_ptoftab,A0
+		add.l	#ptoftab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -5813,5 +5813,5 @@
 F10L120:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_veltab,A0
+		add.l	#veltab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -5825,5 +5825,5 @@
 F10L121:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_prstab,A0
+		add.l	#prstab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -5873,5 +5873,5 @@
 F10L139:	move.l	PT(A6),A0
 		move	4(A0),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		ext.l	D0
 		move.l	D0,LTMP(A6)
@@ -5901,5 +5901,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		move.l	#_ptoftab,A1
+		move.l	#ptoftab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -5915,5 +5915,5 @@
 F10L142:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_veltab,A1
+		move.l	#veltab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -5931,5 +5931,5 @@
 F10L143:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_prstab,A1
+		move.l	#prstab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -5954,5 +5954,5 @@
 		add.l	D1,D0
 		move.l	D0,A0
-		move.l	#_valents,A1
+		move.l	#valents,A1
 		clr.l	D0
 		move	8(A0,A1.l),D0
@@ -6021,5 +6021,5 @@
 		move.w	D0,D2
 		andi.w	#0xFFF0,D0
-		move.w	_timemlt,D1
+		move.w	timemlt,D1
 		muls	D1,D0
 		move.l	#15,D1
@@ -6032,5 +6032,5 @@
 		move	D2,A0
 		add.l	A0,A0
-		add.l	#_expbit,A0
+		add.l	#expbit,A0
 		move	(A0),R_FPEXP
 
@@ -6174,5 +6174,5 @@
 		ext.l	D0
 		move.l	D0,A_FPU
-		add.l	#_io_fpu+0x4000,A_FPU
+		add.l	#io_fpu+0x4000,A_FPU
 
 |	fp = &ip->idhfnc[11];
@@ -6211,5 +6211,5 @@
 		lsl.l	#2,D0
 		add.l	D1,D0
-		add.l	#_valents,D0
+		add.l	#valents,D0
 		move.l	D0,VEP(A6)
 
@@ -6219,5 +6219,5 @@
 		add.l	A0,A0
 		add.l	A0,A0
-		add.l	#_vpsms,A0
+		add.l	#vpsms,A0
 		move.l	(A0),A_SMP
 
@@ -6300,5 +6300,5 @@
 
 F11L117:	move	MLTVAL(A6),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		move	D0,TSRCVAL(A6)
 
@@ -6326,5 +6326,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		add.l	#_ptoftab,A0
+		add.l	#ptoftab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -6338,5 +6338,5 @@
 F11L120:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_veltab,A0
+		add.l	#veltab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -6350,5 +6350,5 @@
 F11L121:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_prstab,A0
+		add.l	#prstab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -6398,5 +6398,5 @@
 F11L139:	move.l	PT(A6),A0
 		move	4(A0),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		ext.l	D0
 		move.l	D0,LTMP(A6)
@@ -6426,5 +6426,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		move.l	#_ptoftab,A1
+		move.l	#ptoftab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -6440,5 +6440,5 @@
 F11L142:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_veltab,A1
+		move.l	#veltab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -6456,5 +6456,5 @@
 F11L143:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_prstab,A1
+		move.l	#prstab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -6479,5 +6479,5 @@
 		add.l	D1,D0
 		move.l	D0,A0
-		move.l	#_valents,A1
+		move.l	#valents,A1
 		clr.l	D0
 		move	8(A0,A1.l),D0
@@ -6546,5 +6546,5 @@
 		move.w	D0,D2
 		andi.w	#0xFFF0,D0
-		move.w	_timemlt,D1
+		move.w	timemlt,D1
 		muls	D1,D0
 		move.l	#15,D1
@@ -6557,5 +6557,5 @@
 		move	D2,A0
 		add.l	A0,A0
-		add.l	#_expbit,A0
+		add.l	#expbit,A0
 		move	(A0),R_FPEXP
 
@@ -6699,5 +6699,5 @@
 		ext.l	D0
 		move.l	D0,A_FPU
-		add.l	#_io_fpu+0x4000,A_FPU
+		add.l	#io_fpu+0x4000,A_FPU
 
 |	fp = &ip->idhfnc[12];
@@ -6736,5 +6736,5 @@
 		lsl.l	#2,D0
 		add.l	D1,D0
-		add.l	#_valents,D0
+		add.l	#valents,D0
 		move.l	D0,VEP(A6)
 
@@ -6744,5 +6744,5 @@
 		add.l	A0,A0
 		add.l	A0,A0
-		add.l	#_vpsms,A0
+		add.l	#vpsms,A0
 		move.l	(A0),A_SMP
 
@@ -6825,5 +6825,5 @@
 
 F12L117:	move	MLTVAL(A6),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		move	D0,TSRCVAL(A6)
 
@@ -6851,5 +6851,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		add.l	#_ptoftab,A0
+		add.l	#ptoftab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -6863,5 +6863,5 @@
 F12L120:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_veltab,A0
+		add.l	#veltab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -6875,5 +6875,5 @@
 F12L121:	move	TRG(A6),A0
 		add.l	A0,A0
-		add.l	#_prstab,A0
+		add.l	#prstab,A0
 		move	(A0),TSRCVAL(A6)
 
@@ -6923,5 +6923,5 @@
 F12L139:	move.l	PT(A6),A0
 		move	4(A0),(sp)
-		jsr	_xgetran
+		jsr	xgetran
 		ext.l	D0
 		move.l	D0,LTMP(A6)
@@ -6951,5 +6951,5 @@
 		move	D0,A0
 		add.l	A0,A0
-		move.l	#_ptoftab,A1
+		move.l	#ptoftab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -6965,5 +6965,5 @@
 F12L142:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_veltab,A1
+		move.l	#veltab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -6981,5 +6981,5 @@
 F12L143:	move	TRG(A6),A0
 		add.l	A0,A0
-		move.l	#_prstab,A1
+		move.l	#prstab,A1
 		move	0(A0,A1.l),D0
 		ext.l	D0
@@ -7004,5 +7004,5 @@
 		add.l	D1,D0
 		move.l	D0,A0
-		move.l	#_valents,A1
+		move.l	#valents,A1
 		clr.l	D0
 		move	8(A0,A1.l),D0
@@ -7071,5 +7071,5 @@
 		move.w	D0,D2
 		andi.w	#0xFFF0,D0
-		move.w	_timemlt,D1
+		move.w	timemlt,D1
 		muls	D1,D0
 		move.l	#15,D1
@@ -7082,5 +7082,5 @@
 		move	D2,A0
 		add.l	A0,A0
-		add.l	#_expbit,A0
+		add.l	#expbit,A0
 		move	(A0),R_FPEXP
 
@@ -7518,16 +7518,16 @@
 | vbtab -- vbuf pointer table -- indexed by voice number
 | -----    ---------------------------------------------
-vbtab:		.dc.l	_vbufs
-		.dc.l	_vbufs+VBLEN
-		.dc.l	_vbufs+(2*VBLEN)
-		.dc.l	_vbufs+(3*VBLEN)
-		.dc.l	_vbufs+(4*VBLEN)
-		.dc.l	_vbufs+(5*VBLEN)
-		.dc.l	_vbufs+(6*VBLEN)
-		.dc.l	_vbufs+(7*VBLEN)
-		.dc.l	_vbufs+(8*VBLEN)
-		.dc.l	_vbufs+(9*VBLEN)
-		.dc.l	_vbufs+(10*VBLEN)
-		.dc.l	_vbufs+(11*VBLEN)
+vbtab:		.dc.l	vbufs
+		.dc.l	vbufs+VBLEN
+		.dc.l	vbufs+(2*VBLEN)
+		.dc.l	vbufs+(3*VBLEN)
+		.dc.l	vbufs+(4*VBLEN)
+		.dc.l	vbufs+(5*VBLEN)
+		.dc.l	vbufs+(6*VBLEN)
+		.dc.l	vbufs+(7*VBLEN)
+		.dc.l	vbufs+(8*VBLEN)
+		.dc.l	vbufs+(9*VBLEN)
+		.dc.l	vbufs+(10*VBLEN)
+		.dc.l	vbufs+(11*VBLEN)
 
 		.end
